.PLBotSec {
    background-color: #0065bd;
    color: #fff !important;
    padding: 5px;
}
#promotedLinkContainer a {
    color: #fff !important;
    text-decoration: none;
}
#promotedLinkContainer a span {
    display: block;
    width: 100%;
}
#promotedLinkContainer a span + span {
    min-height: 39px;
}
.PLBotSec span:first-child {
    text-decoration: underline !important;
}
#promotedLinkcontainer a:hover span + span {
    text-decoration: none;
}
#promotedLinkContainer a:hover .PLBotSec {
    background-color: #343434;
}